@import url('https://fonts.googleapis.com/css2?family=Rethink+Sans:ital,wght@0,400..800;1,400..800&display=swap');
@import url('./team.css');

:root {
    font-family: "Rethink Sans", sans-serif;
}

* {
    font-family: "Rethink Sans", sans-serif !important;
    font-optical-sizing: auto !important;

    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;

    background-color: #fffef9;
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(40px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fade-in-up {
    animation: fadeInUp 1s ease-out forwards;
}

/* Custom styles for rendered Markdown */
#markdown-content h1 {
    margin-bottom: 1.5rem;
    /* Add some space below the main title */
    font-size: 2.5rem;
    /* Larger font size for h1 */
    font-weight: 800;
    /* Extra bold font weight */
}

#markdown-content h2 {
    margin-top: 2rem;
    /* Space above h2 */
    margin-bottom: 1rem;
    /* Space below h2 */
    font-size: 1.75rem;
    /* Larger font size for h2 */
    font-weight: 700;
    /* Bold font weight */
}

#markdown-content h3 {
    font-weight: 600;
    /* Semi-bold font weight */
}

#markdown-content h4,
#markdown-content h5,
#markdown-content h6 {
    font-weight: 600;
    /* Semi-bold font weight */
}

#markdown-content p {
    margin-bottom: 1rem;
    /* Space between paragraphs */
    line-height: 1.75;
    /* Increased line height for readability */
    font-size: 1.125rem;
    /* Slightly larger base font size */
}

#markdown-content ul,
#markdown-content ol {
    margin-bottom: 1rem;
    /* Space below lists */
    line-height: 1.75;
    font-size: 1.125rem;
}

#markdown-content li {
    margin-bottom: 0.5rem;
    /* Space between list items */
}

#markdown-content a {
    font-weight: 600;
    color: #15803d;
}

@keyframes bounce {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-20px);
    }
}

.animate-bounce {
    animation: bounce 2s infinite;
}

.lucide-icon {
    width: 2.5rem;
    height: 2.5rem;
    color: #10b981;
    margin-bottom: 1rem;
}